Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
minmax_by_t Struct Reference

## Data Fields
VALUE | min_bv
VALUE | max_bv
VALUE | min
VALUE | max
VALUE | last_bv
VALUE | last

## Detailed Description

Definition at line 2213 of file enum.c.

## Field Documentation

## ◆ last

VALUE minmax_by_t::last

Definition at line 2219 of file enum.c.

## ◆ last_bv

VALUE minmax_by_t::last_bv

Definition at line 2218 of file enum.c.

## ◆ max

VALUE minmax_by_t::max

Definition at line 2217 of file enum.c.

## ◆ max_bv

VALUE minmax_by_t::max_bv

Definition at line 2215 of file enum.c.

## ◆ min

VALUE minmax_by_t::min

Definition at line 2216 of file enum.c.

## ◆ min_bv

VALUE minmax_by_t::min_bv

Definition at line 2214 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c